Subject: RE: b19, bash and NT ftp
From: [email-masked] (Kevin Schnitzius)

6 Mar 1998 22:02:51 -0800
Message-ID: <000ED2C2552CD111AADE00A0C96CA75B4C3575.cygnus.gnu-win32@MISMAIL2>
To: "'Rob Anderson'" <[email-masked]>,
        Daniel Karipides
	 <[email-masked]>
Cc: [email-masked]

> -----Original Message-----
> From:	Rob Anderson [SMTP:[email-masked]]
> Sent:	Tuesday, March 03, 1998 4:20 AM
> To:	Daniel Karipides
> Cc:	[email-masked]
> Subject:	Re: b19, bash and NT ftp
> 
> I noticed exactly the same thing when I upgraded to b19.  I went back
to b18,
> and everything's fine now.
> 
> Daniel Karipides wrote:
> 
> > First off, I downloaded b19 and everything installed easily.  'Grats
to
> > all who helped to make b19 possible.
> >
> > I noticed one small glitch and couldn't find mention of it in the
FAQ.
> > If I use the basic NT-provided ftp command from the bash shell, I
get
> > the following:
> >
> >         bash-2.01$ ftp some.ip.address
> >         User (some.ip.address:(none)): Password:
> >
> > As can be seen, I'm not given the opportunity to enter a username.
> > I thought this might have something to do with the "tty" setting,
> > so I tried it both ways, with no effect.  Anyone else notice this?
> >
*	> For the moment, I'm just using a NT command prompt for ftp ..
ick.

This is the B19 tty handling.  You can do this with coolview and b18 as
well.

The solution is either turn off the cygwin32 tty handling (which you
can't do on
the console) or use a cygwin32 ftp client, like the one that comes with
inetutils.

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".